dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.0163}
    - {label: sys, symerror: 0.0534}
    value: 1.2896
  - errors:
    - {label: stat, symerror: 0.0077}
    - {label: sys, symerror: 0.0367}
    value: 0.9387
  - errors:
    - {label: stat, symerror: 0.0047}
    - {label: sys, symerror: 0.0151}
    value: 0.6568
  - errors:
    - {label: stat, symerror: 0.003}
    - {label: sys, symerror: 0.0128}
    value: 0.4273
  - errors:
    - {label: stat, symerror: 0.00187}
    - {label: sys, symerror: 0.00613}
    value: 0.2601
  - errors:
    - {label: stat, symerror: 0.00111}
    - {label: sys, symerror: 0.00371}
    value: 0.14782
  - errors:
    - {label: stat, symerror: 0.00064}
    - {label: sys, symerror: 0.00299}
    value: 0.08037
  - errors:
    - {label: stat, symerror: 0.00037}
    - {label: sys, symerror: 0.00126}
    value: 0.04356
  - errors:
    - {label: stat, symerror: 0.000149}
    - {label: sys, symerror: 0.000623}
    value: 0.019776
  - errors:
    - {label: stat, symerror: 6.3e-05}
    - {label: sys, symerror: 0.000261}
    value: 0.007287
  - errors:
    - {label: stat, symerror: 2.18e-05}
    - {label: sys, symerror: 7.54e-05}
    value: 0.0022834
  - errors:
    - {label: stat, symerror: 8.2e-06}
    - {label: sys, symerror: 2.23e-05}
    value: 0.0006025
  - errors:
    - {label: stat, symerror: 2.89e-06}
    - {label: sys, symerror: 5.53e-06}
    value: 0.0001363
  - errors:
    - {label: stat, symerror: 1.14e-06}
    - {label: sys, symerror: 1.1e-06}
    value: 2.577e-05
  - errors:
    - {label: stat, symerror: 4.17e-07}
    - {label: sys, symerror: 2.67e-07}
    value: 5.03e-06
  - errors:
    - {label: stat, symerror: 9.29e-08}
    - {label: sys, symerror: 2.72e-08}
    value: 3.101e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5012}
  - {high: 0.8, low: 0.6, value: 0.6993}
  - {high: 1.0, low: 0.8, value: 0.898}
  - {high: 1.2, low: 1.0, value: 1.0971}
  - {high: 1.4, low: 1.2, value: 1.2963}
  - {high: 1.6, low: 1.4, value: 1.4958}
  - {high: 1.8, low: 1.6, value: 1.6954}
  - {high: 2.0, low: 1.8, value: 1.895}
  - {high: 2.3, low: 2.0, value: 2.1375}
  - {high: 2.6, low: 2.3, value: 2.4373}
  - {high: 3.0, low: 2.6, value: 2.7776}
  - {high: 3.4, low: 3.0, value: 3.1778}
  - {high: 3.9, low: 3.4, value: 3.6161}
  - {high: 4.4, low: 3.9, value: 4.1169}
  - {high: 5.0, low: 4.4, value: 4.6541}
  - {high: 6.0, low: 5.0, value: 5.3824}
